recovery:
  state:
    round: 155
    hash: "1d4349dd37273a88d2678d7618ea3e7bf20b2f7932afed9e1785bedfbdafcb3433b1a6491808b670494f0fff7ccc278e"
    timestamp: "2025-11-17T21:53:00.302796Z"
  bootstrap: null
  package: null
  stream: null
